*{
    margin: 0;
    padding: 0;
    font-family: Arial-fallback,Linux-fallback,Helvetica,Helvetica Neue,-apple-system,BlinkMacSystemFont,sans-serif;
}
.header{
    min-height: 100vh;
    width: 100%;
    background-image: url(../images/vag/banner_rs.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}

nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}
nav img {
    width:  150px;
}

.nav-links {
    flex: 1;
    text-align: right;
}
.nav-links ul li {
    list-style: none;
    display: inline-block;
    padding:8px 12px;
    position: relative;
}
.nav-links ul li a{
    color: #804D00;
    text-decoration: none;
    font-size: 1.35em;
    font-weight: 600;
}
.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.56s;
}
.nav-links ul li:hover::after{
    width: 100%;
}
.text-box{
    /*width: 90%;*/
    color: #04a2ff;
    position:absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    background: rgba(210, 210, 210, 0.8);
    padding: 10px;
    border-radius: 10px;
    margin:auto;
}
.text-box h1{
    font-size: 2em;
}
.text-box h2{
    font-size: 1em;
    margin: 15px 0 0 15px;
}
.text-box p {
    margin: 10px 0 40px;
    font-size: 1.5em;
	font-weight: 500;
    color: #f3f3f3;;
}
 p.nobg {
    color: grey;;
}
img.appstore {
    width: 150px;
    margin-right: 25px;
    margin-bottom: 10px;
}
img.playstore {
    width: 180px;
    margin-right: 25px;
}
nav .fa {
    display: none;
}
@media (max-width: 700px) {
    .text-box h1{
        font-size: 30px;
    }
    .text-box h2{
        font-size: 20px;
    }
    .nav-links ul li{
        display: block;
    }
    .nav-links{
        position: absolute;
        background: #B0DEF5;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }
    nav .fa{
        display: block;
        color: #f69400;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-links ul{
        padding: 30px;
    }
}

.content{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 70px;
}
h1{
    font-size: 36px;
    font-weight: 700;
}
p{
    color: #6B6B6B;
    font-size: 1.1em;
    font-weight: 400;
    line-height: 22px;
    padding: 10px;
}
.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}
.ptype{
    flex-basis: 31%;
    background: #D7EFF9;
    border-radius: 10px;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 00.56s;
    margin-bottom: 1%;
}
.ptype ul {
	margin-left:2em;
	margin-top: 3%;
}
.ptype li {
	text-align: left;
	margin-bottom: 3%;
}
.fet-img {
	max-width: 128px;
}
.vev{
    flex-basis: 32.5%;
    background: #F5DEB3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 00.56s;
}
h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}
h2{
   text-align: center;
   font-weight: 700;
   font-size: 2.0em;
}
.faq h3 {
    text-align: left;
}
.faq p {
    text-align: left;
}
.faq ul{
    margin-left: 40px;
}
.faq ul li{
    text-align: left;
    font-weight: 300;
    color:#666;
}
.faq ol{
    margin-left: 40px;
}
.faq ol li{
    text-align: left;
    font-weight: 300;
    color:#666;
}
.ptype:hover {
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}
@media (max-width: 700px) {
    .row {
        flex-direction: column;
    }
}
.social a i {
    color: #f69400;
    margin-left: 20px;
}
.policy h2{
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
}
.policy p {
    font-size: large;
    text-align: left;
    justify-content: space-between;
}
.header_nobg .text-box{
    top: 20%;
}

@media (max-width: 1200px) {
    .text-box{
        top: 40%;
    }
    .text-box h1{
        font-size: 1.8em;
    }
    .text-box h2{
        font-size: 1em;
        margin: 10px 0 0 10px;
    }
    .text-box p {
        margin: 10px 0 40px;
        font-size: 1.5em;
        font-weight: 500;
        color: #f3f3f3;;
    }
}

@media (max-width: 700px) {
    .text-box{
        top: 40%;
    }
    .text-box h1{
        font-size: 1.4em;
    }
    .text-box h2{
        font-size: 0.9em;
        margin: 10px 0 0 10px;
    }
    .text-box p {
        margin: 10px 0 40px;
        font-size: 1.5em;
        font-weight: 500;
        color: #f3f3f3;;
        padding: 0px;
    }
}

label.lbl {
    display: block;
    width: 100%;
    font-size: 11pt;
    line-height: 24pt;
    text-align: left;
    margin-top: 10px;
    font-weight: 600;
}

/*input.inp {
    border: 1px solid rgb(151, 146, 146);
    border-radius: 2px;
    background: #f8f4e5;
    padding-left: 5px;
    outline: none;
    text-align: left;
    display: block;
    line-height: 18pt;
}*/
input[type=text], select, textarea {
    width: 100%; 
    padding: 12px; 
    border: 1px solid #ccc; 
    border-radius: 4px; 
    box-sizing: border-box; 
    margin-top: 6px; 
    margin-bottom: 16px; 
    resize: vertical 
  }
  
  /* Style the submit button with a specific background color etc */
  input[type=submit] {
    background-color: #f69400;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: large;
  }
input.inp:focus {
    border: 2px solid #f69400;
} 
.form {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
    max-width: 500px;
    margin: auto;
    border: 1px solid #f69400;
  }
textarea.multitext {
    height: 200px;
}
p.mesg  {
    font-size: 12pt;
    font-weight: 600;
    color: #6B6B6B;
}